Re: Do not use west v0.6.1; upgrade to v0.6.2


Marc Herbert
 

it seems extremely serious, considering that west basically has one job (versioning).
One of those jobs that everyone needs but no one wants to do?



PS: versioning plus a bit more https://docs.zephyrproject.org/latest/guides/west/why.html

Join devel@lists.zephyrproject.org to automatically receive all group messages.